p { font-size: 18px }
#hero .product-info { padding-top: 50px; padding-bottom: 30px; color: #fff }
#hero .title { font-size: 29px; line-height: 1.5; }
#hero .description { font-size: 20px; margin-top: 0; display: block; margin-bottom: 20px; }
#hero .content p { font-size: 17px; color: #ccc; }
#hero .content a { text-decoration: underline; color: #fff; margin-right: 10px }
#hero .content a:hover, #hero .content a.stars { text-decoration: none; }
#hero .buy-options a { font-size: 18px; width: 100% }
#hero .title .new { text-transform: uppercase; font-style: italic; font-weight: 600; margin-right: 10px }
#hero .title .os { display: block; font-size: 20px }
#hero .title .description { font-size: 22px; display: block; margin-bottom: 0; }
#hero .price { padding: 0; margin: 0; padding-bottom: 15px; display: inline }
#hero .priceDisplayNormal { font-size: 25px; padding-right: 5px; line-height: 1 }
#hero .priceDisplayStrikethrough { font-size: 22px; color: #666; text-decoration: line-through; line-height: 1; }
#hero .stars img { width: 80px; margin-left: 10px; vertical-align: inherit; }
#hero .stars a { text-decoration: none }
#hero .nav-tabs, #hero .nav-tabs>li { display: flex; float: none }
#hero .nav-tabs>li.active>a, #hero .nav-tabs>li.active>a:focus, #hero .nav>li>a:hover { background-color: #272727; border: 3px solid #009CFF; padding: 8px 28px 20px; width: 100%; }
#hero .nav>li { width: 45%; margin: 0 2% 10px 0; }
#hero .nav>li>a { padding: 10px 30px 20px; border-radius: 3px; text-align: center; color: #fff; border: 1px solid #707070; width: 100%; min-height: 108px; }
#hero .nav h4 { font-size: 17px; }
#hero .nav p { font-size: 14px; color: #ccc; line-height: 1.2; margin: 0 }
#hero .tab-content { padding-top: 10px; clear: both; }
.inclVAT { font-size: 12px; vertical-align: top }
.lto-promo { position: inherit; padding: 2px 10px; font-size: 16px }
.lto-box h4 { font-size: 16px }
.lto-box .link { color: #333; text-decoration: underline }
.lto-box a:hover .link { text-decoration: none }
.hero-links p { font-size: 12px; padding: 0; margin: 0; padding-bottom: 5px; }
.hero-links a { color: #D9D9D9; }
.price .lto-promo { margin-left: 15px; background: #39B54A; display: inline-block; vertical-align: top; }
.price .lto-promo p { background: #39B54A; }
#hero .lto-promo-container { margin-bottom: 30px; }
#hero .lto-promo-container a { color: #ccc; text-decoration: underline }
#hero .lto-promo-container a:hover, #hero .lto-promo-container a:focus { text-decoration: none }
#hero .lto-promo-container h4 { text-transform: uppercase; font-weight: 500; font-size: 18px; margin: 0; line-height: 1.5; }
#hero .lto-promo-container p { display: inline-block; font-size: 16px; margin: 0; color: #ccc }
#hero .lto-promo-container .call-out { font-weight: bold; color: #FFE600; }
#hero .lto-promo-container .save { font-weight: bold; }
#hero .lto-promo-container .link { text-decoration: underline }
#hero .lto-promo-container a:hover .link { text-decoration: none }
#hero .lto-promo-container .glyphicon { top: 3px; left: 3px; }
.lightbox .container { font-size: 14px }
.lightbox .container td { padding-bottom: 5px !important; line-height: 1.5; vertical-align: top }
.lightbox h4 { margin-bottom: 15px; }
.lightbox p { font-size: 16px; }
.lightbox ul { margin: 30px 0 30px 40px; list-style: disc }
.lightbox li { margin-bottom: 5px; line-height: 1.3 }
.lightbox .price { font-size: 28px; display: inline }
.lightbox .price .priceDisplayStrikethrough { color: #666; text-decoration: line-through; }
#buybox h4 { margin-bottom: 30px }
.additional-info p { margin: 0 !important; padding: 0 !important; }
.additional-info a { font-size: 12px; color: #fff; }
.additional-info a:hover { text-decoration: underline; }
#product-nav { text-transform: inherit; }
#product-nav.sticky { z-index: 11; }
#product-nav .navbar-header { float: none; }
#product-nav #subnav { font-size: 0; }
#product-nav .navbar-nav { display: inline-block; float: none; font-size: 14px; }
#product-nav .navbar-nav>li { padding: 0; }
#product-nav .navbar-nav>li>a { color: #333; }
#product-nav .navbar-nav>li>a.version { font-weight: 600; color: #000; }
.intro-img { position: relative; margin-bottom: 20px; overflow: hidden; }
a.video { display: block; margin: 0; padding: 0; }
.img-holder a.video { position: relative; }
a.video span { width: 100%; height: 100%; position: absolute; background: url("/static/cdgs/product_content/cdgs/2020/play-icon.svg") no-repeat; background-position: 50% 50%; background-size: 15%; left: 0; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }
.img-holder a.video span { background-position: 50% 50%; background-size: 15%; }
a.video:hover span { transform: scale(1.1); opacity: 1; }
#overview .intro a.video:hover span { transform: scale(1); opacity: 1; background-size: 10%; }
.playlink:after { font-family: "Glyphicons Halflings"; content: "\e029"; display: inline-block; margin-left: 5px; vertical-align: middle; font-size: 120%; }
#overview .intro a.video span { height: 85%; background-size: 8%; }
#overview .intro .container { width: 100%; max-width: 1400px }
.flow-icons { position: relative; padding-bottom: 120px }
.flow-icons:before { position: absolute; content: ''; width: 100%; height: 35px; background: rgb(83,174,109); background: -moz-linear-gradient(90deg, rgba(83,174,109,1) 0%, rgba(83,174,109,1) 17%, rgba(77,175,145,1) 50%, rgba(71,176,182,1) 83%, rgba(71,176,182,1) 100%); background: -webkit-linear-gradient(90deg, rgba(83,174,109,1) 0%, rgba(83,174,109,1) 17%, rgba(77,175,145,1) 50%, rgba(71,176,182,1) 83%, rgba(71,176,182,1) 100%); background: linear-gradient(90deg, rgba(83,174,109,1) 0%, rgba(83,174,109,1) 17%, rgba(77,175,145,1) 50%, rgba(71,176,182,1) 83%, rgba(71,176,182,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#53ae6d", endColorstr="#47b0b6", GradientType=1);
left: 0; top: 80px; }
.lightbox2.lightbox-2020 .container p { font-size: 16px; line-height: 1.5; }
.label-question { display: inline-block; background: #0A9CDF; color: white; width: 20px; height: 20px; border-radius: 50%; text-align: center; font-style: normal; line-height: 19px; font-size: 14px; }
.margin-bottom-0 { margin-bottom: 0 }
.padding-bottom-0 { padding-bottom: 0 }
.flow-icons img { max-width: 190px; display: block; margin: 0 auto 30px; }
.btn-white, .btn-white:hover { color: #333 }
.btn.incl { margin-top: 20px }
video.lazy-hidden { opacity: 1; }
.vid-embed { width: 95%; position: relative; height: auto; margin: 15px 0 0; border: 1.5em solid #000; border-radius: 20px; box-shadow: 0 5px 15px #a5a3a3; }
.whats-inc { overflow: hidden }
#overview .whats-inc .container { width: 100%; max-width: 1600px }
.whats-inc ul, .whats-inc p { font-size: 16px }
.whats-inc .small { font-size: 85%; margin-top: 60px }
#whats-inc, #tech-specs { padding-bottom: 80px }
#whats-inc, #tech-specs { background: #151515; color: #fff; }
#whats-inc a { color: #fff; text-decoration: underline }
.for-mac .sub-content { margin-top: 100px }
.container-fluid .row > div.caption .sub-content p, .for-mac .sub-content p { font-size: 14px }
.wrap-inc { padding: 40px 0 }
.num-cols h3 { font-size: 24px; }
.accordion .tab-content { height: 0; padding-bottom: 59.6% }
.accordion .panel.panel-default { margin: 0; }
.accordion .panel-title { background: #fff; font-size: 17px; font-weight: 500; }
.accordion .panel { border: none; border-bottom: 1px solid #ccc; border-radius: 0 !important; box-shadow: none; background-color: transparent; }
.accordion .panel:first-child { border-top: 1px solid #ccc; }
.accordion .panel-title a { color: #333; }
.accordion .panel-title { position: relative; padding-right: 25px; line-height: 1.5; }
.accordion .panel-title a::before { position: absolute; font-family: 'Glyphicons Halflings'; content: "\e088"; font-size: 20px; right: 5px; top: 5px; transition: .3s transform ease-in-out; color: #333; }
.accordion.dark .panel-title a::before { color: rgba(255,255,255,.7); }
.accordion .panel-title a.collapsed::before { transform: rotate(135deg); }
.accordion .panel-body { font-size: 16px; border-top: 1px dotted rgba(0,0,0,.3); line-height: 1.5; padding: 5px 0 25px; }
.accordion .panel-title a { display: block; padding: 10px 0; }
.accordion .panel-heading { padding: 0; }
.accordion .panel-default>.panel-heading+.panel-collapse>.panel-body { border-top: none; }
.competitive-advantage .ico { max-width: 200px; margin: 0 auto; }
.competitive-advantage { background: #151515; color: #fff; padding-bottom: 40px }
.container-fluid { max-width: 1800px }
.container-fluid .row.margin-bottom-0 { margin: 0 }
.container-fluid .row { margin: 0 0 100px }
.container-fluid .row.sec-block { margin: 0 }
.container-fluid.left.create-new .row { margin-bottom: 0; }
.container-fluid .row > div { padding: 0 }
.container-fluid .title h4 { margin-top: 5px; }
#features .new { color: #fff; font-size: 12px; text-transform: uppercase; padding: 3px 12px; display: inline-block; background: #757575 }
a.black { color: #000; text-decoration: underline }
a.white { color: #fff; text-decoration: underline }
#features ul { list-style-type: circle; padding-left: 20px; }
.next-level { background: #151515; color: #fff; margin-bottom: 120px; overflow: hidden }
.next-level h2, .better h2 { margin-top: 0; line-height: 1.2 }
.container-fluid .row > div.caption { padding-left: 60px; max-width: 445px; padding-right: 15px; }
.container-fluid .row > div.caption p { font-size: 16px; }
.paralax .caption { margin-top: 40vh }
.industries { background: #151515; color: #fff; }
#beforeAfter { position: relative }
#beforeAfter ul, #beforeAfter li { margin: 0; }
#beforeAfter ul { display: table; padding: 0; }
#beforeAfter li { display: none; list-style: none; }
#beforeAfter .active-image { display: block; }
#beforeAfter .controls { position: absolute; bottom: 0; z-index: 100; width: 10%; right: -120px; }
#beforeAfter .controls .prev, #beforeAfter .controls .next { color: #13ad97; cursor: pointer; }
#beforeAfter .controls .prev { float: left; background: url(/static/ptr/product_content/painter/2020/arrows.png) no-repeat 0 0; width: 29px; height: 29px; }
#beforeAfter .controls .next { float: right; background: url(/static/ptr/product_content/painter/2020/arrows.png) no-repeat -29px 0; width: 29px; height: 29px; }
#beforeAfter .controls .prev:hover, #beforeAfter .controls .next:hover { opacity: 0.3; }
#beforeAfter .instruction { cursor: pointer; }
#beforeAfter .label { background-color: rgba(0, 0, 0, 0.5); border-radius: 0; bottom: 0; color: #fff; font-size: 14px; font-weight: normal; padding: 0.3em 1em 0.5em; position: absolute; z-index: 9 }
#beforeAfter .label.after { right: 0 }
.slider { width: 90%; padding: 0; position: relative; height: auto; margin: 15px 5% -30px; border: 1.5em solid #000; border-radius: 20px; box-shadow: 0 5px 15px #000; }
.slider .right.image { position: absolute; z-index: 1; top: 0; left: 0 }
.slider .left.image { position: relative; z-index: 2; border-right: 5px solid #fff; margin-right: -5px; overflow: hidden; height: 0; padding-bottom: 62.5% }
.slider .instruction { position: absolute; top: 50%; padding: 0 15px 7px; background: #fff; left: 49.8% !important; transform: translate(-50%, -50%); z-index: 3 }
.slider .instruction p { display: inline; font-size: 2em; text-transform: uppercase; color: #333 !important; line-height: 1.2 }
.better, .photo-editing, .design-for-print, .extensive-file-compatibility { min-height: 65vh; max-height: 900px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.extensive-file-compatibility { height: 100%; max-height: none; background: #012847; color: #fff }
.better { height: inherit; max-height: none; }
.professional-design-tools { background: #151515; color: #fff; padding-bottom: 90px }
.professional-design-tools .container.flex { background: #fff; color: #000; max-width: 1170px }
.container.flex .row:before, .container.flex .row:after { display: none }
.professional-design-tools .container.flex .row { display: flex; flex-wrap: wrap; align-content: center }
.professional-design-tools .container.flex .section-intro { margin-bottom: 0 }
.professional-design-tools .block-content { padding: 65px; display: flex; flex-direction: column; justify-content: center }
.professional-design-tools .block-img { background-image: url(/static/cdgs/product_content/cdgs/2020/vector-illustration.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; min-height: 630px; }
.margin-top-100 { margin-top: 100px; margin-bottom: 50px }
.download-trial { background: #f5f5f5; padding: 100px 0; }
.download-trial .btn { margin: 20px 0 15px }
.download-trial a:last-child { color: #000 }
.dark { background: #151515; padding: 120px 0; color: #fff }
.dark .row { display: flex; flex-wrap: wrap }
.dark .row .wrap { background: #fff; color: #000; height: 100%; }
.dark .content { padding: 30px }
.dark .content h3 { margin-top: 0 }
.extensive-file-compatibility .col-10 { width: 10% }
.extensive-file-compatibility .col-10 img { width: initial; max-width: 100%; }
.extensive-file-compatibility .octopus { margin-top: -120px }
.padding-top-150 { padding-top: 150px }
.padding-top-90 { padding-top: 90px }
.padding-top-50 { padding-top: 51px }
.padding-top-20 { padding-top: 22px }
.designed-for-windows .exclusive p { font-size: 14px }
.learning { overflow: hidden; margin-bottom: 100px }
.learning img, .accordion .tab-pane.active img, .performance img, .typography img { width: 90% !important; margin: 15px 5% -30px; border: 1.5em solid #000; border-radius: 20px; box-shadow: 0 5px 15px #a5a3a3; background: #000; }
.slider-bottom-holder { width: 100%; display: flex; flex-direction: column; }
.slider-bottom .container-fluid { max-width: 100%; padding: 0 }
.item-holder .title { margin-bottom: 0 }
.item-holder { margin: 20vh 0; }
.image-holder div { height: 100vh; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.item-holder:first-child .content { padding-top: 45vh; }
.item-holder:first-child { margin-top: 0; }
.item-holder:last-child .content { padding-bottom: 400px; }
.item-holder .content { width: 35%; max-width: 445px; padding-left: 60px; padding-right: 15px; margin-left: 65%; }
.slider-bottom-holder { position: relative; }
.slider-bottom-holder .image-holder { display: flex; justify-content: center; align-items: center; align-content: center; opacity: 0; position: absolute; left: 0; top: 50px; width: 65%; -webkit-transition: opacity .2s linear; -o-transition: opacity .2s linear; transition: opacity .2s linear; }
.slider-bottom-holder .active .image-holder { z-index: 1; opacity: 1; }
.slider-bottom-holder.visible .image-holder { position: fixed; }
.slider-bottom-holder .image-holder.absolute { bottom: 0; position: absolute; top: auto; }
.slider-bottom-holder.visible:after { width: 35%; position: fixed; bottom: 0; content: ''; right: 0; height: 50%; background: -moz-linear-gradient(top, rgba(21, 21, 21, 0) 0%, rgba(21, 21, 21, 1) 80%); background: -webkit-linear-gradient(top, rgba(21, 21, 21, 0) 0%, rgba(21, 21, 21, 1) 80%); background: linear-gradient(to bottom, rgba(21, 21, 21, 0) 0%, rgba(21, 21, 21, 1) 80%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#151515', endColorstr='#15151500', GradientType=0);
}
.owl-carousel .img-wrap { position: relative; height: 0;padding-bottom: 61.6%; }
.owl-carousel .content-wrap { display: none; min-height: 120px; }
.owl-carousel a.video span { display: none; }
.owl-carousel .center .content-wrap, .owl-carousel .center a.video span { display: block }
.owl-carousel .owl-item { transform: scale(.8); position: relative; }
.owl-carousel .owl-item.center { transform: scale(1); }
.owl-nav {position: absolute;font-weight: 300;font-size: 26px;color: #aaaaaa;width: 570px;text-align: center;margin: 0 auto;left: 50%;transform: translate(-50%, -105px); }
button.owl-prev { float: left; }
button.owl-next {float: right; }
.owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active { border: 0; box-shadow: none; outline: none }
.owl-carousel .owl-nav button:hover { color: #333 }
.trademark { padding: 30px 15px; }
.responsive img.capterra { width: 90px; margin-top: 10px }
#compare .panel-default { border-bottom: 1px solid #fff; } #compare{padding-bottom: 60px}
#compare .panel-default:first-child { border-bottom: 0; }
#compare .panel-default .panel-heading { color: #fff; background-color: #cfcfcf; border-color: #cfcfcf; border-radius: 0; border-top: 1px solid #fff; }
#compare .panel-group .panel-heading+.panel-collapse>.panel-body { border-top: 0; }
#compare .panel-group .panel+.panel { margin-top: 0; }
#compare .panel-body, #compare .panel-body .table>thead>tr>td { padding: 0; }
#compare .panel-title a { display: block; font-size: 16px; color: #0f0f0f; text-decoration: none; }
#compare .panel-title a:hover { color: #0f0f0f; text-decoration: none }
#compare .panel-heading a:before { font-family: 'Glyphicons Halflings'; content: "\e252"; float: right; color: #989898 }
#compare .panel-heading a[aria-expanded="true"]:before { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }
#compare h3 { font-size: 16px; margin-top: 10px; text-align: center }
#compare .trFeature { text-align: center; }
#compare .trFeature td:first-child { text-align: left; color: #000; font-size: 15px }
#compare .comparison-chart { margin-bottom: 0; }
#compare .comparison-chart { margin-bottom: 0; }
#compare .feature-check-new p { color: #555; font-weight: bold; }
#compare .comparison-chart .new { color: #000; font-weight: bold; }
#compare td a { color: #000; text-decoration: underline }
#compare .comparison-chart td { font-size: 13px; vertical-align: middle; padding: 12px; }
#compare .comparison-chart td.last-td { border-bottom: 1px solid #ddd; }
#compare .panel-heading td { padding: 10px 15px; border-top: 0; }
#compare .table>thead>tr>th { border-bottom: 0; background-color: #999999; color: #fff; }
#compare .table>tbody tr:first-child td { border-top: 0; }
#compare .table>tbody+tbody { border-top: 0; }
#compare .comparison-chart tr.trFeature:hover td { background-color: #EFEFEF; }
tbody.collapse.in, tbody.collapsing{height: initial !important;}

#prod-hero .new{color: #decd2f;font-weight: 400;font-style: italic;display: inline;font-size: 95%;}
#prod-hero{background-image: url(/static/cdgs/product_content/cdgs/2020/hero2-cdgs-2020.jpg);background-color: #1e1e1e;color: #fff;}
.mac #prod-hero{background-image: url(/static/cdgs/product_content/cdgs/2020/hero2-cdgs-mac-2020.jpg);}
#prod-hero #tabs-content {padding: 35px 5px 20px;}
#prod-hero .pricebrick .priceDisplayNormal.ru {max-width: 160px; line-height: 1}
#prod-hero .prod-info h1.title {margin: 0; font-size: 100% }
#prod-hero .prod-info .title span {letter-spacing: -1px;}
#prod-hero .prod-info .title span.spacing{letter-spacing: -2px;}
#prod-hero .prod-info .title span.os{letter-spacing: 0;}
#prod-hero .prod-info .alt-version {margin-bottom: 30px;}
.best-value{display: none}

.mfp-content p {font-size: 14px;}
.category-nav{margin:40px 0}
.category-nav .nav-pills{text-align:center}
.category-nav .nav-pills li{display:inline-block;margin:0 15px;float:none;border-bottom:2px solid transparent}
.category-nav .nav-pills a{font-size:18px;color:#333}
.category-nav .nav-pills > li.active > a,.category-nav .nav-pills > li.active > a:focus,.category-nav .nav-pills > li.active > a:hover{color:#333;background:transparent; font-weight: 500}
.category-nav .nav-pills > li:hover,.category-nav .nav-pills li.active{border-bottom:2px solid #333}
.category-nav .nav>li>a:focus, .category-nav .nav>li>a:hover {background: transparent; border-radius: 0;}
.category-nav .nav-pills a{padding:10px 15px}
.category-nav .nav-pills .active a{color:#333}
#gallery {padding: 80px 0 80px;}
#whats-inc::before {content: "";display: block;height: 100px; margin: -100px 0 0;}
#whats-inc .sec-block{padding-top: 20px}
@media (min-width: 1630px) {
.extensive-file-compatibility .container p { max-width: 1170px; margin: 0 auto }
.photo-editing .section-intro, .en .design-for-print .section-intro, .cn .design-for-print .section-intro, .cz .design-for-print .section-intro, .tw .design-for-print .section-intro { padding-top: 60px; }
.title h4 { font-size: 40px; }
#features .new { font-size: 16px; }
#features .caption ul, .design-for-print ul { font-size: 18px; margin-top: 35px; }
.container-fluid .row > div.caption p { font-size: 18px; }
.container-fluid .title { margin-bottom: 25px; }
.caption { margin-top: 80px }
.learning .caption { margin-top: 150px }
.owl-nav {width: 30%; }
}

@media (min-width: 1200px) {
h3 { font-size: 30px }
.section-intro h2 { font-size: 40px }
.accordion .title h2 { margin-bottom: 40px; font-size: 36px; }
.extensive-file-compatibility .container p { max-width: 1170px; margin: 0 auto }
.photo-editing .section-intro, .en .design-for-print .section-intro, .cn .design-for-print .section-intro, .cz .design-for-print .section-intro, .tw .design-for-print .section-intro { padding-top: 60px; }
.title h4 { font-size: 40px; }
#features .new { font-size: 16px; }
#features .caption ul, .design-for-print ul { font-size: 18px; margin-top: 35px; }
.container-fluid .row > div.caption p { font-size: 18px; }
.container-fluid .title { margin-bottom: 25px; }
}

@media (min-width: 768px) {
h4 { font-size: 26px }
#hero { background-image: url(/static/cdgs/product_content/cdgs/2020/hero-cdgs-2020.jpg); background-color: #1e1e1e; background-position: center; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; min-height: 730px }
.mac #hero { background-image: url(/static/cdgs/product_content/cdgs/2020/hero-cdgs-2020-mac.jpg); }
#hero .details { padding-bottom: 10px; }
#hero a.trial { margin-right: 20px; }
.prod-info .download { background: transparent; color: #fff; text-transform: uppercase; border: 2px solid #fff; text-align: left; padding: 9px 90px 10px 20px; position: relative; }
.prod-info .download div { border:0;padding-right: 15px; font-weight: 500; line-height: 1.2}
.prod-info .download::after { content: "";background:url(/static/cdgs/product_content/cdgs/2020/icon-download.png);position: absolute;top: 10px;right: 14px; height: 35px;width: 38px;}

#hero .btn-trial {border: 1px solid #6cb90e; border-radius: 0; color: #fff; margin-top: 5px; position: relative; text-transform: uppercase; font-size:18px; background: #6cb90e; }
#hero a.btn-trial { text-decoration: none}
#hero .btn-trial:hover { opacity: 0.85; }
#hero .btn-trial span { border-right: 1px solid rgba(255,255,255, .7); padding: 5px 15px 5px 0; margin-right: 20px; display: block;}
#hero .btn-trial::after { content: "\e025"; font-family: "Glyphicons Halflings";  font-size: 18px; position: absolute; top: 11px; right: 12px; font-weight: 400;}
	
#hero a.stars { border-left: 1px solid #555; padding-left: 10px }
#hero .buy-options .btn { width: 45%; }
#pricebrick { padding-top: 30px; border-top: 1px solid rgba(255,255,255,.2); }
#product-nav .navbar-collapse { text-align: center; padding-left: 0; padding-right: 0; }
#product-nav .btn { margin-top: 5px; }
#product-nav.sticky .navbar-collapse { text-align: left; }
#product-nav.sticky .navbar-brand { display: none; }
.accordion .content { padding: 0 40px }
.icon-cols .col { padding: 0 30px; }
.container-fluid.left .img-holder { text-align: right; }
 #tabs-content {min-height: 460px;}
.large  #tabs-content {min-height: 505px;}
}

@media (max-width: 1199px) {
.container-fluid .row > div.caption { padding-left: 30px; max-width: inherit; padding-right: 15px; margin-top: 20px; font-size: 14px }
.learning img, .accordion .tab-pane.active img, .vid-embed, .slider { border: 1.2em solid #000; border-radius: 10px; }
button.owl-prev { left: -50px; }
button.owl-next { right: -50px; }
.item-holder .content { max-width: inherit; padding-left: 30px; padding-right: 15px; }
.mobile { margin-top: 30px }
.mobile img { margin-top: 40px; }
}

@media (max-width: 991px) {
button.owl-prev { left: 0px; }
button.owl-next { right: 0px; }
.extensive-file-compatibility .col-10 { width: 20%; margin-bottom: 20px; float: left }
.padding-top-150, .padding-top-90, .padding-top-50, .padding-top-20 { padding-top: 0 }
.slider-bottom { display: none }
#reviews .sec-block { padding-top: 80px; }
.accordion .tab-content { height: inherit; padding-bottom: 0; }
.flow-icons { padding-bottom: 60px; }
.accordion .tab-pane.active img { margin: 0 auto; display: block; }
.industries { margin-top: 40px; }
}

@media (max-width: 767px) {
h4 { margin-bottom: 5px; }
#hero { background: url(/static/cdgs/product_content/cdgs/2020/hero-cdgs-2020-mobile.jpg) #1e1e1e; background-position: center; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; }
#hero .container { background: rgba(0,0,0,.8); }
#hero .title { font-size: 24px; line-height: 1.3; margin-bottom: 20px }
#hero .title .new { display: block; font-size: 18px; margin: 0; }
#hero .title .description { font-size: 18px; margin-top: 5px }
#hero .content p { font-size: 14px; margin: 5px 20px; }
#hero a.trial { display: none }
#hero .nav p { font-size: 12px; }
#hero .nav>li { width: 100%; }
#hero .nav-tabs, #hero .nav-tabs>li { display: block; }
#hero .nav>li>a { text-align: left; min-height: 90px; }
#hero .buy-options a { padding: 10px 20px 12px; }
#prod-hero{background-color: #fff;}
#prod-hero .prod-info .alt-version a, #prod-hero .prod-info .alt-version a:hover, #prod-hero .hero-links a, #prod-hero .promo-text a, #prod-hero .prod-rating a,
#prod-hero .new, #prod-hero .prod-info ul a{color: #333;}
 #prod-hero .prod-info .download {padding: 6px 10px 7px !important;border: 2px solid;}
.lto-promo-container p { font-size: 12px; }
h3 { font-size: 20px; }
#hero .product-info { padding-top: 10px; }
#hero .details { text-align: center; margin: 30px 0; }
.intro-img img { width: 150% !important; margin: 0 -50%; }
#overview .intro a.video span { background-size: 20%; }
.icon-cols { text-align: left; margin-bottom: 30px; }
.icon-cols h3 { margin: 0 }
.icon-cols p { margin: 10px 0 20px; }
.learning img, .accordion .tab-pane.active img, .vid-embed, .slider { border: 0.5em solid #000; border-radius: 5px; }
.compare-lists, .req-list, .whats-inc ul, .whats-inc p { font-size: 14px; }
.accordion .content { margin-top: 20px }
.flow-icons:before { display: none }
.competitive-advantage .section-intro { margin-bottom: 0; }
.professional-design-tools .block-img { min-height: 480px; width: 100%; }
.professional-design-tools .block-img { min-height: 480px; width: 100%; }
.dark .row .wrap { background: transparent; }
.dark .content { background: #fff; margin-bottom: 20px }
.learning, .download-trial { padding: 40px 0; }
a.video:hover span { transform: scale(1); }
.owl-carousel .content-wrap { position: inherit; padding: 10px; }
.owl-carousel .content-wrap p{ font-size: 16px }
.owl-nav {width: 100%; opacity: 0.6; }
button.owl-prev { position: inherit }
button.owl-next { position: inherit }
#reviews .sec-block { padding-top: 30px; }
.col { margin-bottom: 40px; }
.flow-icons { padding-bottom: 0 }
.accordion .title h2 { margin-bottom: 20px; font-size: 26px; }
.professional-design-tools .block-content { padding: 30px 15px; }
.learning img, .accordion .tab-pane.active img { width: 100% !important; margin: 15px 0 0; }
.container-fluid .row { margin: 0 0 40px; }
.container-fluid .row > div.caption { padding-left: 15px; }
.container-fluid .row > div.caption p, .container-fluid .row > div.caption ul, p { font-size: 14px; }
.owl-carousel .owl-item { padding-bottom: 0; }
#compare .panel-title a, #compare .trFeature td:first-child { font-size: 14px; line-height: 1.3 }
}

@media (max-width: 560px) {
.btn, .button a { white-space: inherit; }
}
